{
  "extends": "ts-config",
  "compilerOptions": {
    "outDir": "build/main",
    "module": "esnext",
    "moduleResolution": "node",
    "esModuleInterop": true,
    "skipLibCheck": true
  },
  "include": ["**/*.ts", "**/.*.ts"],
  "exclude": ["node_modules", "build", "database"]
}
